AVG-13 лог

Пакет gst-plugins-good
Статус Исправлено
Уровень Низкий
Тип отказ в обслуживании
Затронуто 1.10.2-1
Исправлено 1.10.3-1
Текущий 1.20.4-1 [extra]
Тикет Нет
Создано Ср 25 сен 2019 20:43:10
Проблема Уровень Удалённо Тип Описание
CVE-2017-5845 Низкий Да Отказ в обслуживании
Чтение вне пределов было обнаружено в gstreamer до 1.10.3, в gst_avi_demux_parse_ncdt.
CVE-2017-5841 Низкий Да Отказ в обслуживании
Чтение вне пределов было обнаружено в gstreamer до 1.10.3, в gst_avi_demux_parse_ncdt.
CVE-2017-5840 Низкий Да Отказ в обслуживании
Чтение вне пределов было обнаружено в gstreamer до 1.10.3, в qtdemux_parse_samples.
CVE-2016-10199 Низкий Да Отказ в обслуживании
Чтение вне пределов было обнаружено в gstreamer до 1.10.3, в qtdemux_tag_add_str_full.
CVE-2016-10198 Низкий Да Отказ в обслуживании
Недопустимая ошибка чтения памяти была обнаружена в gstreamer до 1.10.3, в gst_aac_parse_sink_setcaps.
Дата Рекомендация Пакет Тип
03 фев 2017 ASA-201702-3 gst-plugins-good отказ в обслуживании
Решение
http://seclists.org/oss-sec/2017/q1/284
© UBLinux. Все права защищены. Разработка и дизайн UB Group.